

/* Slider
---------------------------------------- */

#slider-wrapper {
	position: relative;
	width: 900px;
	height: 330px;
	
	/*margin: 0 0 26px 0;*/
	overflow: hidden;
}

#slider {
	
	background: url(loading.gif) no-repeat 50% 50%;
	position: relative;
	width: 900px;
	height: 330px;
}
#slider img {
	padding-left:20px;
	/*padding-top:20px;*/
	position:absolute;
	
	display:none;
}
#slider a {
	border:0;
	display:block;
}


/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	/*top:0px;
	left:0px;*/
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	/*top:0px;
	left:0px;*/
	width:100%;
	height:100%;
	border:0;
	/*padding:0;
	margin:0;*/
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */

.nivo-caption {
	background: #000;
	width: 900px;
	height: 50px;
	padding: 0px 0px 0 0px;
	color: #fff;
	opacity: 0.8; /* Overridden by captionOpacity setting */
	position: absolute;
	top: 335px;
	left: 0px;
	z-index: 89;
	font-weight:normal;
}

	.nivo-caption p {
		padding: 20 100px 0 0 !important;
		line-height: 18px !important;
		font-size: 18px !important;
		color: #fff !important;
		font-weight:normal;
		
	}

		.nivo-caption p strong {
			display: block;
			width: 650px;
			padding: 0 0 3px 0;
			line-height: 1.2em;
			font-size: 37px;
			font-weight: normal;
			color: #fff;
		}
		
		.nivo-caption p b {
			background: url(link-1.png) no-repeat 0% 0%;
			display: block;
			width: 82px;
			height: 29px;
			padding: 15px;
			overflow: hidden;
			font-weight: normal;
			position: absolute;
			top: 61px;
			right: 17px;
		}
		
			.nivo-caption p b a {
				display: block !important;
				height: 29px;
				line-height: 26px;
				font-size: 12px;
				text-align: center;
				text-decoration: none;
				color: #fff;
				font-weight:normal;
			}
			
			.nivo-caption p b a:hover {
				color: #000;
				font-weight:normal;
			}
			
		.nivo-caption p i {
			background: url(link-2.png) no-repeat 0% 0%;
			display: block;
			width: 82px;
			height: 29px;
			padding: 15px;
			overflow: hidden;
			font-style: normal;
			position: absolute;
			top: 61px;
			right: 17px;
			font-weight:normal;
		}
		
			.nivo-caption p i a {
				display: block !important;
				height: 29px;
				line-height: 26px;
				font-size: 12px;
				text-align: center;
				text-decoration: none;
				color: #fff;
			}
			
			.nivo-caption p i a:hover {
				color: #000;
			}

.nivo-caption p {
	padding:5px;
	margin:0;
	padding-top:15px;
	font-weight:normal;
}
.nivo-caption a {
	display:inline !important;
	font-weight:normal;
}
.nivo-html-caption {
    display:none;
	font-weight:normal;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
	position: absolute;
	width: 680px;
	height: 27px;
	top: 292px;
	right: 11px;
	padding-right:30px;
	text-align: right;
}

	.nivo-controlNav a {
		background: url(pagination.png) no-repeat 0% 0%;
		position: relative;
		display: inline-block !important;
		width: 31px;
		height: 27px;
		overflow: hidden;
		line-height: 28px;
		margin: 0 0 0 1px;
		font-size: 12px;
		text-align: center;
		text-decoration: none;
		color: #000;
		z-index: 99;
		cursor: pointer;
		
	}
	
	.nivo-controlNav a.active {
		background-position: 0% -27px;
		color: #fff;
	}
	
	.nivo-controlNav a:hover {
		background-position: 0% -27px;
		color: #fff;
		
	}







